
/* citySelect */

.bywM-citySelect {
	float: left;
	display: block;
	margin-top: 2%;
	margin-bottom: 2%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
	background-color: #FFF;
	border-top: 0.1rem solid #F0F0F0;
	border-bottom: 0.1rem solid #F0F0F0;
}

.bywM-citySelect ul li {
	padding-left: 0.4rem;
}

.bywM-citySelect ul li.bywM-citySelect-bookmark {
	padding-top: 1rem;
	padding-bottom: 0.5rem;
	padding-left: 0;
	border-top: 0.1rem dashed #F0F0F0;
}

.bywM-citySelect ul li a {
	display: inline-block;
	padding: 0.5rem;
	font-size: 1.4rem;
	line-height: 2.4rem;
	letter-spacing: 0.05rem;
	color: #666;
}

.bywM-citySelect ul li a:first-of-type {
	display: block;
	margin-top: 1rem;
	margin-bottom: 0.5rem;
	margin-left: 2.5%;
	width: 97.5%;
	font-size: 1.6rem;
	line-height: 0.5rem;
	text-indent: 0.5rem;
	color: #EE0000;
	box-shadow: -1rem 0px 0px -0.5rem rgba(128, 64, 64, 0.3);
	text-shadow: 0px -0.1rem 0px rgba(128, 64, 64, 0.1);
}

.bywM-citySelect ul li a.active,
.bywM-citySelect ul li a:hover {
	color: #FF4040;
}

.bywM-citySelect ul li.bywM-citySelect-bookmark span {
	display: block;
	position: relative;
	width: 7.5rem;
	height: 3rem;
	font-size: 2rem;
	line-height: 3rem;
	letter-spacing: 0.2rem;
	color: #FFF;
	text-indent: 1rem;
	background-color: #EE0000;
}

.bywM-citySelect ul li.bywM-citySelect-bookmark span::after {
	content: "";
	position: absolute;
	top: 0;
	right: -0.2rem;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	border-bottom: 1.5rem solid transparent;
	border-top: 1.5rem solid transparent;
	border-right: 1.5rem solid #FFF;
}
